/* Translate app name for Smart Actions menu. (10 chars) */
"TranslateAppName" = "Translate";

/* Action title for searching Google, for Smart Actions menu. (10 chars) */
"SearchActionName" = "Search";

/* Accessibility label for Smart Actions cell button. (30 chars) */
"OpenInAppNameAccessibilityLabel" = "Open in %@";

/* Accessibility title for Google Actions button. (30 chars) */
"ButtonAccessibilityLabel" = "Google Actions";

/* Accessibility hint for Google Actions button. (50 chars) */
"ButtonAccessibilityHint" = "Shows helpful Google apps";

/* Accessibility label to let the user know which app can be used to create mail. Includes placeholder for app product name. (30 chars) */
"CreateMailWithButtonAccessibilityLabel" = "Create mail message with %@";

/* Gmail app product name. (20 chars) */
"GmailAppName" = "Gmail";

/* Accessibility hint that lets user know what action is performed when they tap on the 'Open in Gmail' button. (50 chars) */
"GmailButtonAccessibilityHint" = "Create Email";

/* Accessibility hint that lets user know what action is performed when they tap on the 'Open in Inbox' button. (50 chars) */
"InboxButtonAccessibilityHint" = "Create Email";

/* Accessibility hint for Google Search Actions button with a placeholder for Google's name. (30 chars) */
"GoogleSearchButtonAccessibilityLabel" = "Search with %@";

/* Google's name. (20 chars) */
"GoogleName" = "Google";

/* Accessibility hint describing which product a search can be performed with. Includes placeholder for app product name. (40 chars) */
"SearchForTextAccessibilityHint" = "Search for text with %@";

/* Google Search app product name. (30 chars) */
"GoogleSearchAppName" = "Google Search";
